HKCert
HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

  

Python Remote Code Execution Vulnerability

Release Date: 21 / 07 / 2020
Last Update: 21 / 07 / 2020
Risk Level:  


A vulnerability was identified in Python, a remote attacker can exploit this vulnerability to trigger remote code execution on the targeted system.

  • Remote Code Execution
  • Version 3.6 - 3.6.10
  • Version 3.7 - 3.7.8
  • Version 3.8 - 3.4.8rc1

Before installation of the software, please visit the software manufacturer web-site for more details.